<?xml version="1.0" encoding="UTF-8"?>

<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
	http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context.xsd">

	<import resource="classpath:META-INF/cxf/cxf.xml" />
	<import resource="classpath:META-INF/cxf/cxf-extension-jaxws.xml" />
	<import resource="classpath:META-INF/cxf/cxf-servlet.xml" />

	<import resource="classpath*:/eu/dnetlib/**/applicationContext*.xml" />

	<context:annotation-config />
	<!-- if the following import is not the last one, something overrides bus 
		configuration disabling logging and any other customized feature. -->
	<import resource="./cxf.xml" />

</beans>